﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <packageSources>
        <clear />
        <add key="Nuget" value="https://api.nuget.org/v3/index.json" />
        <add key="Monosoft" value="https://gitlab.com/api/v4/projects/21192147/packages/nuget/index.json" />
    </packageSources>
</configuration> 